@charset "utf-8";
/* CSS Document */


.ccm-page .top-bar-section li a:not(.button), .ccm-page .top-bar-section li:not(.has-form) a:not(.button), .ccm-page .top-bar-section ul li:hover:not(.has-form) > a {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Meiryo, sans-serif;
	padding-top:0.5em;
	padding-bottom:0.5em;
}

.ccm-page .top-bar-section li:not(.has-form) a:hover:not(.button), .ccm-page .c5h-wrapper .top-bar-section ul li:hover > a {
	color: #2776cd;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Meiryo, sans-serif;
	background-color: #deefff;
	padding-top:0.5em;
	padding-bottom:0.5em;
}
.ccm-page .top-bar-section li.active:not(.has-form) > a:not(.button), .ccm-page .top-bar-section li.active:not(.has-form) > a:hover:not(.button) {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Meiryo, sans-serif;
	background-color: #388ae1;
	padding-top:0.5em;
	padding-bottom:0.5em;
}
.ccm-page .top-bar .toggle-topbar.menu-icon a span:after, .ccm-page .top-bar .toggle-topbar.menu-icon a span:hover:after {
	box-shadow: 0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;
}
.ccm-page .top-bar .toggle-topbar.menu-icon a {
	color: #fff;
}

@media only screen and (min-width: 40.0625em) {
.ccm-page .top-bar {
	height: 65px;
	line-height: 1.2em
} /*変更*/
.ccm-page .top-bar .name {
	height: 65px
}
.ccm-page .top-bar .name h1 {
	line-height: 1.2em
}
.ccm-page .top-bar-section > li a:not(.button) {
	line-height: 1.2em
}
.ccm-page .top-bar-section > ul > .divider, .ccm-page .top-bar-section > ul > [role="separator"] {
	height: 65px;
}
.ccm-page .top-bar-section .has-form {
	height: 65px
}

.ccm-page .top-bar-section > ul > li.active:not(.has-form) > a:not(.button) {
	line-height: 1.2em;
	height: 65px;
	vertical-align: middle;
	display: table-cell;
} /*変更*/
.ccm-page .top-bar-section > ul > li:not(.has-form) > a:not(.button) {
	line-height: 1.2em;
	height: 65px;
	vertical-align: middle;
	display: table-cell;
} /*変更*/


.ccm-page .c5h-navigation-wrap {
	border-top: 3px solid #2776cd;
	background-color: #409ffd;
	background: -moz-linear-gradient(top, #409ffd, #a8d4fe);
	background: -webkit-gradient(linear, left top, left bottom, from(#409ffd), to(#a8d4fe));
} /*変更*/

.ccm-page .top-bar-section ul li span {
	display: block;
	font-size: 0.9em;
} /*追加*/

.ccm-page .top-bar-section li a:not(.button), .ccm-page .top-bar-section li:not(.has-form) a:not(.button), .ccm-page .top-bar-section ul li:hover:not(.has-form) > a {
	padding-left: 25px;
	padding-right: 25px
}

}
@media only screen and (max-width: 40em) {
.ccm-page .c5h-navigation-wrap {
	background-color: #409ffd;
	margin-top:-10px;
} /*追加*/
.ccm-page .top-bar-section ul li span {
	display: block;
	font-size: 0.9em;
}
}